debianize(1)

NAME
debianize - generate a Debian directory for a package

SYNOPSIS
debianize

DESCRIPTION
This experimental command gathers information about a package and generates skeleton Debian control files for it. It will fill in the fields for which it can find a reasonable value, and leave the other fields unset.

Most of the heavy-lifting is done by the scripts that power lintian-brush(1).

  optional arguments:

-h, --help
    show this help message and exit

--no-update-changelog
    Whether to update the changelog.

--version
    show program's version number and exit

--verbose
    Print list of fixers that was run and print tracebacks for failed fixers.

SEE ALSO
lintian-brush.conf(5) lintian-brush(1)

AUTHORS
Jelmer Vernooij <jelmer@debian.org>